<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-login](./foundation-login.md) &gt; [IDP](./foundation-login.idp.md)

## IDP interface


**Signature:**

```typescript
export interface IDP 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [id](./foundation-login.idp.id.md) |  | string |  |
|  [type](./foundation-login.idp.type.md) |  | string |  |

